<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.0.4">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2019-08-14-0109.9.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458709.54854</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>304.9</CenterXPixel>
    <CenterYPixel>305.5</CenterYPixel>
    <EquatorialRadiusPixel>222.0</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>164.65</CM1Deg>
    <CM2Deg>195.55</CM2Deg>
    <CM3Deg>182.96</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.6071</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
